{% extends 'base.html.twig' %}

{% block title %}Coordonnees{% endblock %}

{% block body %}
    <h1>Coordonnees</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ coordonnee.id }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ coordonnee.adresse }}</td>
            </tr>
            <tr>
                <th>Telephone</th>
                <td>{{ coordonnee.telephone }}</td>
            </tr>
            <tr>
                <th>Mail</th>
                <td>{{ coordonnee.mail }}</td>
            </tr>
            <tr>
                <th>Horaires</th>
                <td>{{ coordonnee.horaires }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_coordonnees_index') }}">back to list</a>

    <a href="{{ path('app_coordonnees_edit', {'id': coordonnee.id}) }}">edit</a>

    {{ include('coordonnees/_delete_form.html.twig') }}
{% endblock %}
